## libdevel-patchperl-perl 0.36

=== debian/changelog ===
libdevel-patchperl-perl (0.36-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 15 May 2011 15:59:54 +0200

libdevel-patchperl-perl (0.34-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and Copyright

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Wed, 11 May 2011 22:54:17 -0600

libdevel-patchperl-perl (0.30-1) unstable; urgency=low

  * Initial Release. (Closes: #624360)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 27 Apr 2011 22:02:11 +0200
