## libdevel-patchperl-perl 0.62

=== debian/changelog ===
libdevel-patchperl-perl (0.62-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 08 Nov 2011 10:33:51 +0100

libdevel-patchperl-perl (0.60-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Oct 2011 15:05:07 +0200

libdevel-patchperl-perl (0.58-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Oct 2011 17:47:38 +0200

libdevel-patchperl-perl (0.52-1) unstable; urgency=low

  * New upstream release
  * Update upstream copyright

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 15 Aug 2011 16:41:01 +0200

libdevel-patchperl-perl (0.46-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Fix typos in description

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 07 Aug 2011 17:10:34 +0200

libdevel-patchperl-perl (0.44-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 02 Aug 2011 16:22:10 +0200
