=== debian/control ===
Source: libdevel-patchperl-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libfile-pushd-perl,
 libtest-script-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>,
 Jotam Jr. Trejo <jotamjr@debian.org.sv>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Devel-PatchPerl/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-patchperl-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-patchperl-perl.git

Package: libdevel-patchperl-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libfile-pushd-perl
Description: Perl module to patch perl source a la Devel::PPPort's buildperl.pl
 Devel::PatchPerl is a modularisation of the patching code contained in
 Devel::PPPort's buildperl.pl.
 .
 It does not build perls, it merely provides an interface to the source
 patching functionality.
