## libdevel-patchperl-perl 0.64

=== debian/changelog ===
libdevel-patchperl-perl (0.64-1) unstable; urgency=low

  * New upstream release
  * Update upstream copyright year

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 05 Feb 2012 16:57:03 +0100
