## libdevel-patchperl-perl 0.72

=== debian/changelog ===
libdevel-patchperl-perl (0.72-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 08 Jun 2012 11:48:22 +0200

libdevel-patchperl-perl (0.70-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release 0.66.
  * New upstream release 0.68.

  [ Alessandro Ghedini ]
  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update copyright to Copyright-Format 1.0
  * Bump Standards-Version to 3.9.3

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 16 May 2012 12:11:53 +0200
