=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  libfile-pushd-perl,
  libtest-script-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <al3xbio@gmail.com>,
+Uploaders: Alessandro Ghedini <ghedo@debian.org>,
  Jotam Jr. Trejo <jotamjr@debian.org.sv>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Devel-PatchPerl/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-patchperl-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-patchperl-perl.git
