=== debian/watch ===
version=3
http://search.cpan.org/dist/Devel-PatchPerl/   .*/Devel-PatchPerl-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
