## libdevel-patchperl-perl 0.76

=== debian/changelog ===
libdevel-patchperl-perl (0.76-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 02 Sep 2012 15:34:27 +0200

libdevel-patchperl-perl (0.74-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 26 Jul 2012 01:12:02 +0200
