## libdevel-patchperl-perl 0.90

=== debian/changelog ===
libdevel-patchperl-perl (0.90-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jun 2013 20:54:46 +0200

libdevel-patchperl-perl (0.84-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Mar 2013 13:49:19 +0100

libdevel-patchperl-perl (0.82-1) unstable; urgency=low


  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream copyright.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2013 21:30:55 +0100
