=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alessandro Ghedini <ghedo@debian.org>,
  Jotam Jr. Trejo <jotamjr@debian.org.sv>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Devel-PatchPerl/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-patchperl-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Devel-PatchPerl/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-patchperl-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-patchperl-perl.git
 
 Package: libdevel-patchperl-perl
