## libdevel-patchperl-perl 1.14

=== debian/changelog ===
libdevel-patchperl-perl (1.14-1) unstable; urgency=low

  * Team upload

  * Imported Upstream version 1.14

 -- Damyan Ivanov <dmn@debian.org>  Tue, 22 Oct 2013 09:27:57 +0300

libdevel-patchperl-perl (1.12-1) unstable; urgency=low

  * Team upload.
  * Explicitly (build-)depend on Module::Pluggable. (Closes: #711659)
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2013 18:35:22 +0200

libdevel-patchperl-perl (1.00-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Aug 2013 00:25:58 +0200
