=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libfile-pushd-perl,
+ libmodule-pluggable-perl | perl (<< 5.17.0),
  libtest-script-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alessandro Ghedini <ghedo@debian.org>,
@@ -16,7 +17,8 @@
 Package: libdevel-patchperl-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libfile-pushd-perl
+ libfile-pushd-perl,
+ libmodule-pluggable-perl | perl (<< 5.17.0)
 Description: Perl module to patch perl source a la Devel::PPPort's buildperl.pl
  Devel::PatchPerl is a modularisation of the patching code contained in
  Devel::PPPort's buildperl.pl.
