## libdevel-patchperl-perl 1.16

=== debian/changelog ===
libdevel-patchperl-perl (1.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jan 2014 01:56:10 +0100
