=== debian/control ===
Source: libdevel-patchperl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>,
           Jotam Jr. Trejo <jotamjr@debian.org.sv>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libfile-pushd-perl,
                     libmodule-pluggable-perl | perl (<< 5.17.0),
                     libtest-script-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-patchperl-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-patchperl-perl.git
Homepage: https://metacpan.org/release/Devel-PatchPerl/

Package: libdevel-patchperl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-pushd-perl,
         libmodule-pluggable-perl | perl (<< 5.17.0)
Description: Perl module to patch perl source à la Devel::PPPort's buildperl.pl
 Devel::PatchPerl is a modularisation of the patching code contained in
 Devel::PPPort's buildperl.pl.
 .
 It does not build perls, it merely provides an interface to the source
 patching functionality.
