=== debian/watch ===
version=3
https://metacpan.org/release/Devel-PatchPerl/   .*/Devel-PatchPerl-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
