## libdevel-patchperl-perl 1.24

=== debian/changelog ===
libdevel-patchperl-perl (1.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jun 2014 14:42:07 +0200

libdevel-patchperl-perl (1.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 15:09:15 +0200

libdevel-patchperl-perl (1.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Apr 2014 20:37:47 +0200

libdevel-patchperl-perl (1.18-1) unstable; urgency=medium

  * Team upload.
  * Strip trailing slash from metacpan URLs.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2014 22:58:01 +0100
