=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-patchperl-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-patchperl-perl.git
-Homepage: https://metacpan.org/release/Devel-PatchPerl/
+Homepage: https://metacpan.org/release/Devel-PatchPerl
 
 Package: libdevel-patchperl-perl
 Architecture: all
