=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                      libfile-pushd-perl,
                      libmodule-pluggable-perl | perl (<< 5.17.0),
                      libtest-script-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-patchperl-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-patchperl-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-patchperl-perl.git
 Homepage: https://metacpan.org/release/Devel-PatchPerl
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdevel-patchperl-perl
 Architecture: all
