## libdevel-patchperl-perl 1.38

=== debian/changelog ===
libdevel-patchperl-perl (1.38-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.38

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 19:24:04 +0200

libdevel-patchperl-perl (1.34-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.34
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 May 2015 23:46:49 +0200
