## libdevel-patchperl-perl 1.40

=== debian/changelog ===
libdevel-patchperl-perl (1.40-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.40
  * Bump debhelper compatibility level to 9

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 21 Dec 2015 01:00:54 -0200
