=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Jotam Jr. Trejo <jotamjr@debian.org.sv>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libfile-pushd-perl,
                      libmodule-pluggable-perl | perl (<< 5.17.0),
