## libdevel-patchperl-perl 1.46

=== debian/changelog ===
libdevel-patchperl-perl (1.46-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.46.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2016 23:30:59 +0100

libdevel-patchperl-perl (1.44-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 1.42
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * debian/control: remove build dependency on libtest-script-perl
  * Declare compliance with Debian policy 3.9.8

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!

  [ Chris 'BinGOs' Williams ]
  * Updated hints for darwin, freebsd and gnu (hurd)

  [ Lucas Kanashiro ]
  * Import upstream version 1.44
  * Update years of upstream copyright
  * Update Debian packaging copyright

 -- Lucas Kanashiro <kanashiro@debian.org>  Sat, 27 Aug 2016 22:16:42 -0300
