=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: libdevel-patchperl-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <ghedo@debian.org>,
-           Jotam Jr. Trejo <jotamjr@debian.org.sv>
+Uploaders: Alessandro Ghedini <ghedo@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libfile-pushd-perl,
-                     libmodule-pluggable-perl | perl (<< 5.17.0),
-                     libtest-script-perl
-Standards-Version: 3.9.6
+                     libmodule-pluggable-perl | perl (<< 5.17.0)
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-patchperl-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-patchperl-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-patchperl-perl.git
 Homepage: https://metacpan.org/release/Devel-PatchPerl
-Testsuite: autopkgtest-pkg-perl
 
 Package: libdevel-patchperl-perl
 Architecture: all
