## libdevel-patchperl-perl 1.48

=== debian/changelog ===
libdevel-patchperl-perl (1.48-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * Import upstream version 1.48.
  * Update years of upstream copyright.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.1.1.
  * Let cme fix a versioned alternative (build) dependency.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Nov 2017 19:20:11 +0100
