=== debian/control ===
Source: libdevel-patchperl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libfile-pushd-perl,
                     libmodule-pluggable-perl | perl (<< 5.17.9)
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-patchperl-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-patchperl-perl.git
Homepage: https://metacpan.org/release/Devel-PatchPerl

Package: libdevel-patchperl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-pushd-perl,
         libmodule-pluggable-perl | perl (<< 5.17.9)
Description: Perl module to patch perl source à la Devel::PPPort's buildperl.pl
 Devel::PatchPerl is a modularisation of the patching code contained in
 Devel::PPPort's buildperl.pl.
 .
 It does not build perls, it merely provides an interface to the source
 patching functionality.
