=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libfile-pushd-perl,
                      libmodule-pluggable-perl | perl (<< 5.17.9)
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-patchperl-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-patchperl-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-patchperl-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-patchperl-perl.git
 Homepage: https://metacpan.org/release/Devel-PatchPerl
 
 Package: libdevel-patchperl-perl
