## libdevel-patchperl-perl 1.56

=== debian/changelog ===
libdevel-patchperl-perl (1.56-1) unstable; urgency=medium

  * Import upstream version 1.56.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Feb 2019 17:56:50 +0100

libdevel-patchperl-perl (1.54-1) unstable; urgency=medium

  * Import upstream version 1.54.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Feb 2019 20:19:53 +0100
