=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl,
                      libfile-pushd-perl,
                      libmodule-pluggable-perl | perl (<< 5.17.9)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-patchperl-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-patchperl-perl.git
 Homepage: https://metacpan.org/release/Devel-PatchPerl
