## libdevel-patchperl-perl 1.64

=== debian/changelog ===
libdevel-patchperl-perl (1.64-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.64
  * Bump Standards-Version to 4.4.0
  * Bump debhelper-compat to 12
  * Remove deprecated version (satisfied in oldoldstable)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 31 Aug 2019 14:19:50 +0530
