=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
                      libfile-pushd-perl,
-                     libmodule-pluggable-perl | perl (<< 5.17.9)
-Standards-Version: 4.3.0
+                     libmodule-pluggable-perl
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-patchperl-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-patchperl-perl.git
 Homepage: https://metacpan.org/release/Devel-PatchPerl
@@ -18,7 +18,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libfile-pushd-perl,
-         libmodule-pluggable-perl | perl (<< 5.17.9)
+         libmodule-pluggable-perl
 Description: Perl module to patch perl source à la Devel::PPPort's buildperl.pl
  Devel::PatchPerl is a modularisation of the patching code contained in
  Devel::PPPort's buildperl.pl.
