## libdevel-patchperl-perl 1.86

=== debian/changelog ===
libdevel-patchperl-perl (1.86-1) unstable; urgency=medium

  * Import upstream version 1.86.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2020 16:31:49 +0100

libdevel-patchperl-perl (1.84-1) unstable; urgency=medium

  * Import upstream version 1.84.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Jan 2020 16:09:55 +0100

libdevel-patchperl-perl (1.80-1) unstable; urgency=medium

  * Import upstream version 1.80.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Nov 2019 16:43:13 +0100

libdevel-patchperl-perl (1.78-1) unstable; urgency=medium

  * Import upstream version 1.78.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Nov 2019 21:53:14 +0100

libdevel-patchperl-perl (1.76-1) unstable; urgency=medium

  * Import upstream version 1.76.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Nov 2019 01:58:03 +0100
