=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl,
-                     libfile-pushd-perl,
-                     libmodule-pluggable-perl
-Standards-Version: 4.4.0
+Build-Depends-Indep: libfile-pushd-perl <!nocheck>,
+                     libmodule-pluggable-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-patchperl-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-patchperl-perl.git
 Homepage: https://metacpan.org/release/Devel-PatchPerl
+Rules-Requires-Root: no
 
 Package: libdevel-patchperl-perl
 Architecture: all
