## libdevel-patchperl-perl 2.00

=== debian/changelog ===
libdevel-patchperl-perl (2.00-1) unstable; urgency=medium

  * Import upstream version 2.00.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jun 2020 03:16:38 +0200

libdevel-patchperl-perl (1.98-1) unstable; urgency=medium

  * Import upstream version 1.98.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 May 2020 17:31:36 +0200

libdevel-patchperl-perl (1.92-1) unstable; urgency=medium

  * Import upstream version 1.92.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Apr 2020 19:09:07 +0200

libdevel-patchperl-perl (1.90-1) unstable; urgency=medium

  * Import upstream version 1.90.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Mar 2020 21:40:48 +0100
