## libdevel-patchperl-perl 2.08

=== debian/changelog ===
libdevel-patchperl-perl (2.08-1) unstable; urgency=medium

  * Import upstream version 2.08.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jan 2021 17:11:09 +0100

libdevel-patchperl-perl (2.06-1) unstable; urgency=medium

  * Import upstream version 2.06.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Dec 2020 02:28:40 +0100

libdevel-patchperl-perl (2.04-1) unstable; urgency=medium

  * Import upstream version 2.04.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Nov 2020 17:53:07 +0100
