=== debian/control ===
Source: libdevel-patchperl-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libfile-pushd-perl <!nocheck>,
 libmodule-pluggable-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-patchperl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-patchperl-perl.git
Homepage: https://metacpan.org/release/Devel-PatchPerl

Package: libdevel-patchperl-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libfile-pushd-perl,
 libmodule-pluggable-perl,
Description: Perl module to patch perl source à la Devel::PPPort's buildperl.pl
 Devel::PatchPerl is a modularisation of the patching code contained in
 Devel::PPPort's buildperl.pl.
 .
 It does not build perls, it merely provides an interface to the source
 patching functionality.
