=== debian/watch ===
version=4
https://metacpan.org/release/Devel-PatchPerl   .*/Devel-PatchPerl-v?@ANY_VERSION@@ARCHIVE_EXT@$
